package com.gh.gamecenter.common.eventbus;

import com.gh.gamecenter.common.utils.ShareUtils;

public class EBShare {
    public ShareUtils.ShareEntrance shareEntrance;
    public String label;

    public EBShare(ShareUtils.ShareEntrance shareEntrance, String label ) {
        this.shareEntrance = shareEntrance;
        this.label = label;
    }

    public ShareUtils.ShareEntrance getShareEntrance() {
        return shareEntrance;
    }

    public void setShareEntrance(ShareUtils.ShareEntrance shareEntrance) {
        this.shareEntrance = shareEntrance;
    }
}
